body {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:11px;
  color:#383838;
  margin:0px;
  background:#1B1B1B;
}

.editorBody { background:#FFFFFF;}

/* Default Styles */

h1 {
  margin:0px;
  padding:0px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:18px;
}

h2 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:18px;
}

h3, h4 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:12px;
}

h5, h6 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:11px;
}

a {
  color:#383838;
  text-decoration:underline;
}
a:hover {
  color:#F97B00;
  text-decoration:none;
}

a img {
  border:0px;
}

.left {
  float:left;
  margin:0 10px 10px 0;
  border:5px solid #E5ECE5;
}

.right {
  float:right;
  margin:0 0 10px 10px;
  border:5px solid #E5ECE5;
}

/* End Default Styles */

#shell {
  width:100%;
  margin:0 auto 0 auto;
  padding:0px;
  background:#FFFFFF url(../images/design/background.jpg) repeat-x 0% 0%;
}

#innershell {
  position:relative;
  width:980px;
  margin:0 auto 0 auto;
  padding:0px;
}

#header {
  position:relative;
  width:980px;
  height:171px;
}

#cbalogo {
  position:absolute;
  top:8px;
  left:0px;
}

#quotes {
  position:absolute;
  width:800px;
  margin:42px auto 0 auto;
  color:#FFB975;
  font-family: 'Georgia' ,Arial, Verdana, Helvetica, sans-serif;
  font-style:italic;
  font-size:34px;
  text-align:center;
}

#quotes span {
  font-family:Georgia, Arial, Verdana, Helvetica, sans-serif;
  color:#776F68;
}

#logo {
  float:right;
  width:172px;
  height:82px;
  margin:21px 0 0 0;
}

/* Navigation */
#menu {
  position:absolute;
  left:0px;
  bottom:5px;
  _bottom:4px;
  width:980px;
  margin:18px 0 0 0;
  padding:0px;
}

#nav, #nav ul {
  margin:0px;
  padding:0px;
  display:inline;
  list-style-type: none;
}

#nav li {
  position:relative;
  float: left;
  margin:0px;
  padding:0px;
  text-decoration:none;
  list-style-type:none;
}

#nav li ul {
  position:absolute;
  left:-999em;
  margin:0px;
  padding:0px;
  z-index:256;
}

#nav li a {
  width:auto;
  margin: 0px;
  padding:13px 14px 14px 14px;
  color:#FFFFFF;
  font-size:15px;
  font-weight:bold;
  text-decoration:none;
  display:block;
  background:url(../images/design/menu-bg.jpg) repeat-x 0% 0%;
}

#nav li a:hover {
  width:auto;
  margin: 0px;
  padding:13px 14px 14px 14px;
  color:#FFBA76;
  text-decoration:none;
  display:block;
  background:url(../images/design/menu-rollover.jpg) repeat-x 0% 0%;
}

#nav .active {
  width:auto;
  margin:0px;
  color:#000000;
  text-decoration:none;
  display:block;
  background:url(../images/design/menu-active.jpg) repeat-x 0% 0%;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { left: -999em }

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li  li.sfhover ul, #nav li li li.sfhover ul { left: auto }

#nav li:hover, #nav li.hover {
  position: static;
}

#subnav, #subnav ul {
  list-style-type: none;
  float: left;
  margin:0px;
  padding:0px;
  width: 180px;
}

#subnav li {
  position:relative;
  width:180px;
  margin:0px;
  padding:0px;
  color:#000000;
	border:0px;
}

#subnav li a {
  height:19px;
  margin: 0px;
  padding:2px 0 2px 8px;
  color:#FFFFFF;
  font-size:12px;
  text-decoration:none;
  border:0px;
  display: block;
}

#subnav li a:hover {
  margin: 0px;
  padding:2px 0 2px 8px;
  color: #FFBA76;
  display: block;
  background:url(../images/design/menu-rollover.jpg) repeat-x 0% 0%;
}

#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfhover ul ul, #subnav li.sfhover ul ul ul { color:#000000; left: -999em; }

/* Bottom Nav */
#navbottom {
  margin:0px;
  padding:0px;
  list-style-type:none;
  display:inline;
}

#navbottom li {
  float:left;
}

#navbottom li a{
  float:left;
  margin:0px;
  padding:0px;
  color:#9A9A9A;
  display:block;
  text-decoration:none;
}

#navbottom li a:hover {
  float:left;
  color:#FFFFFF;
  text-decoration:underline;
}
/* End Navigation */

#holder {
  width:980px;
  padding:27px 0 27px 0;
}

#leftpanel {
  float:left;
  width:632px;
}

#flash {
  width:622px;
  height:298px;
  border:5px solid #E4E4E4;
}

#middlepanel {
  width:980px;
  min-height:400px;
  height:auto !important;
  _height:400px;
  font-size:12px;
}

#middlepanel h1 {
  margin:0 0 20px 0;
  padding:0 0 7px 0;
  border-bottom:1px solid #F7F7F7;
}

#middlepanel a {
  color:#F97B00;
  text-decoration:underline;
}

#middlepanel a:hover {
  color:#383838;
  text-decoration:none;
}

#middlepanel img {
  border:5px solid #E4E4E4;
}

/* li Styles */
#middlepanel ul {
  margin-left:0px;
  padding:0px;
  list-style-type:none;
}

#middlepanel ul li {
  margin:5px 0 0 0;
}

#middlepanel ul li a {
  width:auto;
  margin:0px;
  padding:0 0 0 22px;
  text-decoration:none;
  background:url(../images/design/arrow.jpg) no-repeat 0% 0%;
}

#middlepanel ul li a:hover{
  margin:0px;
  padding:0 0 0 22px;
  text-decoration:underline;
  background:url(../images/design/arrow-rollover.jpg) no-repeat 0% 0%;
}
/* End li Styles */

#rightpanel {
  float:left;
  width:326px;
  margin:0 0 0 22px;
}

/* RSS Feed */
#newslist {
  width:326px;
}

#feed{
  width:326px;
  margin:13px 0 0 0;
  padding:0px;
  list-style-type:none;
}

#feed li {
  margin:10px 0 0 0;
  padding:0 0 10px 0;
  border-bottom:1px solid #F7F7F7;
}

#feed li a {
  width:auto;
  margin:0px;
  padding:0 0 0 22px;
  font-size:12px;
  text-decoration:none;
  background:url(../images/design/arrow.jpg) no-repeat 0% 0%;
}

#feed li a:hover{
  margin:0px;
  padding:0 0 0 22px;
  text-decoration:underline;
  background:url(../images/design/arrow-rollover.jpg) no-repeat 0% 0%;
}
/* End RSS Feed */

#socialbookmarks {
  margin:18px 0 0 0;
  font-weight:bold;
  display:none;
}

#socialbookmarks img {
  margin:6px 0 0 0;
}

#bookmarks {
  position:absolute;
  top:186px;
  right:0px;
  display:none;
}

#bookmarks img {
  margin:0 0 0 4px;
}

/* Boxes */
#boxes {
  width:980px;
  margin:20px 0 0 0;
}

.featurebox {
  float:left;
  width:306px;
  margin:0 20px 0 0;
}

.lastbox {
  float:left;
  width:326px;
  margin:0px;
}

a .imgreadmore {
  border:5px solid #E4E4E4;
}

a:hover .imgreadmore {
  border:5px solid #F97B00;
}

.featurebox p {
  margin:0px;
  padding:0px;
  font-size:12px;
}

.featurebox h2 {
  margin:15px 0 14px 0;
  padding:0 0 6px 0;
  border-bottom:1px solid #F7F7F7;
}

.featurebox h2 a {
  text-decoration:none;
}

.readmore {
  margin:0;
  padding:0 0 0 22px;
  font-weight:bold;
  background:url(../images/design/arrow.jpg) no-repeat 0% 0%;
}

.readmore:hover{
  margin:0px;
  padding:0 0 0 22px;
  font-weight:bold;
  background:url(../images/design/arrow-rollover.jpg) no-repeat 0% 0%;
}
/* End Boxes */

#footer {
  width:100%;
  height:73px;
  padding:26px 0 0 0;
  text-align:center;
  color:#9A9A9A;
  background:url(../images/design/footer.jpg) repeat-x 0% 0%;
}

#footer a {
  color:#9A9A9A;
  text-decoration:none;
}

#footer a:hover {
  color:#FFFFFF;
  text-decoration:underline;
}

#footerholder {
  width:980px;
  margin:0 auto 0 auto;
}

#rights {
  float:left;
}

#bottomnav {
  float:left;
}

.divider {
  float:left;
  margin:0 8px 0 8px;
  color:#9A9A9A;
}

#design {
  float:right;
}

/* Forms */
form {
  margin:10px 0 0 0;
}

label {
  display:none;
}

.required {
  color:#DD2200;
  font-weight:bold;
}

input {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:11px;
  color:#000000;
}

.input {
  width:200px;
}

textarea {
  width:350px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:11px;
  color:#000000;
}

.namefield {
  float:left;
  width:150px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:11px;
}

.inputfield {
  float:left;
  width:380px;
  padding:0 0 10px 0;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:11px;
}

.namefield2 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:11px;
}

.inputfield2 {
  padding:0 0 10px 0;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:11px;
}

/* End Forms */

/* Expand Boxes */
.expandcontent {
  width:715px;
  margin:0px;
  padding:3px 6px 3px 6px;
  font-size:12px;
  text-decoration:none;
  background:transparent url(../images/design/content_bg.jpg) repeat-x 0% 0%;
  display:block;
  cursor:pointer;
}

.expandcontent p {
  margin:0px;
  padding:0px;
  display:inline;
}

.expandnamec {
  position:relative;
  width:600px;
  padding:0 110px 0 0;
  /*color:#383838;*/
  font-weight:bold;
  text-decoration:none;
}

.clickbox {
  position:absolute;
  top:0px;
  right:0px;
  background:url(../images/design/open.jpg) no-repeat 0% 100%;
}

.clickbox img {
  width:103px;
  height:16px;
  border:0px !important;
}

.slidecontent {
  width:715px;
  padding:6px;
  border-top:1px solid #CCCCCC;
  background:#F6F6F6;
}

.slidecontent p {
  margin:0px;
  padding:0px;
}

/* End Expand Boxes */

.nothing {
  clear:both;
  margin:0px;
  padding:0px;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */